---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjsound.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _handleSignEndianConversion, symObjAddr: 0x0, symBinAddr: 0x4120, symSize: 0xF8 }
  - { offsetInCU: 0x2999, offset: 0x2999, size: 0x8, addend: 0x0, symName: _handleSignEndianConversion, symObjAddr: 0x0, symBinAddr: 0x4120, symSize: 0xF8 }
  - { offsetInCU: 0x2A95, offset: 0x2A95, size: 0x8, addend: 0x0, symName: _handleGainAndConversion, symObjAddr: 0xF8, symBinAddr: 0x4218, symSize: 0x16B8 }
  - { offsetInCU: 0x2F16, offset: 0x2F16, size: 0x8, addend: 0x0, symName: _ABS_VALUE, symObjAddr: 0x17B0, symBinAddr: 0x58D0, symSize: 0x17 }
  - { offsetInCU: 0x2F33, offset: 0x2F33, size: 0x8, addend: 0x0, symName: _DAUDIO_AddAudioFormat, symObjAddr: 0x17C7, symBinAddr: 0x58E7, symSize: 0x78 }
  - { offsetInCU: 0x2FE4, offset: 0x2FE4, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nGetFormats, symObjAddr: 0x183F, symBinAddr: 0x595F, symSize: 0x5E }
  - { offsetInCU: 0x30C0, offset: 0x30C0, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nOpen, symObjAddr: 0x189D, symBinAddr: 0x59BD, symSize: 0xD9 }
  - { offsetInCU: 0x3226, offset: 0x3226, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nStart, symObjAddr: 0x1976, symBinAddr: 0x5A96, symSize: 0x1B }
  - { offsetInCU: 0x32AA, offset: 0x32AA, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nStop, symObjAddr: 0x1991, symBinAddr: 0x5AB1, symSize: 0x1B }
  - { offsetInCU: 0x332E, offset: 0x332E, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nClose, symObjAddr: 0x19AC, symBinAddr: 0x5ACC, symSize: 0x41 }
  - { offsetInCU: 0x33CE, offset: 0x33CE, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nWrite, symObjAddr: 0x19ED, symBinAddr: 0x5B0D, symSize: 0x203 }
  - { offsetInCU: 0x35A4, offset: 0x35A4, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nRead, symObjAddr: 0x1BF0, symBinAddr: 0x5D10, symSize: 0xA9 }
  - { offsetInCU: 0x36FB, offset: 0x36FB, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nGetBufferSize, symObjAddr: 0x1C99, symBinAddr: 0x5DB9, symSize: 0x20 }
  - { offsetInCU: 0x3790, offset: 0x3790, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nIsStillDraining, symObjAddr: 0x1CB9, symBinAddr: 0x5DD9, symSize: 0x27 }
  - { offsetInCU: 0x382E, offset: 0x382E, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nFlush, symObjAddr: 0x1CE0, symBinAddr: 0x5E00, symSize: 0x1B }
  - { offsetInCU: 0x38B2, offset: 0x38B2, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nAvailable, symObjAddr: 0x1CFB, symBinAddr: 0x5E1B, symSize: 0x20 }
  - { offsetInCU: 0x3947, offset: 0x3947, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nGetBytePosition, symObjAddr: 0x1D1B, symBinAddr: 0x5E3B, symSize: 0x21 }
  - { offsetInCU: 0x39F4, offset: 0x39F4, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nSetBytePosition, symObjAddr: 0x1D3C, symBinAddr: 0x5E5C, symSize: 0x1E }
  - { offsetInCU: 0x3A8B, offset: 0x3A8B, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nRequiresServicing, symObjAddr: 0x1D5A, symBinAddr: 0x5E7A, symSize: 0x22 }
  - { offsetInCU: 0x3B29, offset: 0x3B29, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDevice_nService, symObjAddr: 0x1D7C, symBinAddr: 0x5E9C, symSize: 0x1B }
  - { offsetInCU: 0x26, offset: 0x3BCF, size: 0x8, addend: 0x0, symName: _getDirectAudioDeviceDescription, symObjAddr: 0x0, symBinAddr: 0x5EB7, symSize: 0x71 }
  - { offsetInCU: 0x7F, offset: 0x3C28, size: 0x8, addend: 0x0, symName: _getDirectAudioDeviceDescription, symObjAddr: 0x0, symBinAddr: 0x5EB7, symSize: 0x71 }
  - { offsetInCU: 0x164, offset: 0x3D0D, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDeviceProvider_nGetNumDevices, symObjAddr: 0x71, symBinAddr: 0x5F28, symSize: 0xC }
  - { offsetInCU: 0x1BC, offset: 0x3D65, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_DirectAudioDeviceProvider_nNewDirectAudioDeviceInfo, symObjAddr: 0x7D, symBinAddr: 0x5F34, symSize: 0x153 }
  - { offsetInCU: 0x26, offset: 0x6706, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nOpen, symObjAddr: 0x0, symBinAddr: 0x6087, symSize: 0x60 }
  - { offsetInCU: 0x271, offset: 0x6951, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nOpen, symObjAddr: 0x0, symBinAddr: 0x6087, symSize: 0x60 }
  - { offsetInCU: 0x2B0A, offset: 0x91EA, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nClose, symObjAddr: 0x60, symBinAddr: 0x60E7, symSize: 0xD }
  - { offsetInCU: 0x2B6F, offset: 0x924F, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nStart, symObjAddr: 0x6D, symBinAddr: 0x60F4, symSize: 0x3B }
  - { offsetInCU: 0x2C08, offset: 0x92E8, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nStop, symObjAddr: 0xA8, symBinAddr: 0x612F, symSize: 0xD }
  - { offsetInCU: 0x2C6D, offset: 0x934D, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nGetTimeStamp, symObjAddr: 0xB5, symBinAddr: 0x613C, symSize: 0x1C }
  - { offsetInCU: 0x2CE9, offset: 0x93C9, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDevice_nGetMessages, symObjAddr: 0xD1, symBinAddr: 0x6158, symSize: 0x237 }
  - { offsetInCU: 0x26, offset: 0x9696, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetNumDevices, symObjAddr: 0x0, symBinAddr: 0x638F, symSize: 0xC }
  - { offsetInCU: 0x95, offset: 0x9705, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetNumDevices, symObjAddr: 0x0, symBinAddr: 0x638F, symSize: 0xC }
  - { offsetInCU: 0xED, offset: 0x975D, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetName, symObjAddr: 0xC, symBinAddr: 0x639B, symSize: 0x95 }
  - { offsetInCU: 0x1AD, offset: 0x981D, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetVendor, symObjAddr: 0xA1, symBinAddr: 0x6430, symSize: 0x95 }
  - { offsetInCU: 0x268, offset: 0x98D8, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetDescription, symObjAddr: 0x136, symBinAddr: 0x64C5, symSize: 0x92 }
  - { offsetInCU: 0x323, offset: 0x9993, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiInDeviceProvider_nGetVersion, symObjAddr: 0x1C8, symBinAddr: 0x6557, symSize: 0x81 }
  - { offsetInCU: 0x26, offset: 0xC261, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nOpen, symObjAddr: 0x0, symBinAddr: 0x65D8, symSize: 0x54 }
  - { offsetInCU: 0x26B, offset: 0xC4A6, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nOpen, symObjAddr: 0x0, symBinAddr: 0x65D8, symSize: 0x54 }
  - { offsetInCU: 0x2B0B, offset: 0xED46, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nClose, symObjAddr: 0x54, symBinAddr: 0x662C, symSize: 0xD }
  - { offsetInCU: 0x2B71, offset: 0xEDAC, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nGetTimeStamp, symObjAddr: 0x61, symBinAddr: 0x6639, symSize: 0x1C }
  - { offsetInCU: 0x2BEE, offset: 0xEE29, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nSendShortMessage, symObjAddr: 0x7D, symBinAddr: 0x6655, symSize: 0x12 }
  - { offsetInCU: 0x2C8A, offset: 0xEEC5, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDevice_nSendLongMessage, symObjAddr: 0x8F, symBinAddr: 0x6667, symSize: 0x92 }
  - { offsetInCU: 0x26, offset: 0xEFF6, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetNumDevices, symObjAddr: 0x0, symBinAddr: 0x66F9, symSize: 0xC }
  - { offsetInCU: 0x95, offset: 0xF065, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetNumDevices, symObjAddr: 0x0, symBinAddr: 0x66F9, symSize: 0xC }
  - { offsetInCU: 0xEE, offset: 0xF0BE, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetName, symObjAddr: 0xC, symBinAddr: 0x6705, symSize: 0x95 }
  - { offsetInCU: 0x1AF, offset: 0xF17F, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetVendor, symObjAddr: 0xA1, symBinAddr: 0x679A, symSize: 0x95 }
  - { offsetInCU: 0x26B, offset: 0xF23B, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetDescription, symObjAddr: 0x136, symBinAddr: 0x682F, symSize: 0x92 }
  - { offsetInCU: 0x327, offset: 0xF2F7, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_MidiOutDeviceProvider_nGetVersion, symObjAddr: 0x1C8, symBinAddr: 0x68C1, symSize: 0x81 }
  - { offsetInCU: 0x26, offset: 0x11BC6, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetErrorStr, symObjAddr: 0x0, symBinAddr: 0x6942, symSize: 0xA }
  - { offsetInCU: 0x2B0, offset: 0x11E50, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetErrorStr, symObjAddr: 0x0, symBinAddr: 0x6942, symSize: 0xA }
  - { offsetInCU: 0x307, offset: 0x11EA7, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetNumDevices, symObjAddr: 0xA, symBinAddr: 0x694C, symSize: 0xC }
  - { offsetInCU: 0x345, offset: 0x11EE5, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetDeviceName, symObjAddr: 0x16, symBinAddr: 0x6958, symSize: 0x13 }
  - { offsetInCU: 0x3D4, offset: 0x11F74, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetDeviceVendor, symObjAddr: 0x29, symBinAddr: 0x696B, symSize: 0x13 }
  - { offsetInCU: 0x463, offset: 0x12003, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetDeviceDescription, symObjAddr: 0x3C, symBinAddr: 0x697E, symSize: 0x13 }
  - { offsetInCU: 0x4F2, offset: 0x12092, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetDeviceVersion, symObjAddr: 0x4F, symBinAddr: 0x6991, symSize: 0x13 }
  - { offsetInCU: 0x581, offset: 0x12121, size: 0x8, addend: 0x0, symName: _MIDI_IN_OpenDevice, symObjAddr: 0x62, symBinAddr: 0x69A4, symSize: 0x22 }
  - { offsetInCU: 0x633, offset: 0x121D3, size: 0x8, addend: 0x0, symName: _MIDI_IN_CloseDevice, symObjAddr: 0x84, symBinAddr: 0x69C6, symSize: 0xA }
  - { offsetInCU: 0x680, offset: 0x12220, size: 0x8, addend: 0x0, symName: _MIDI_IN_StartDevice, symObjAddr: 0x8E, symBinAddr: 0x69D0, symSize: 0xA }
  - { offsetInCU: 0x6CD, offset: 0x1226D, size: 0x8, addend: 0x0, symName: _MIDI_IN_StopDevice, symObjAddr: 0x98, symBinAddr: 0x69DA, symSize: 0xA }
  - { offsetInCU: 0x71A, offset: 0x122BA, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetTimeStamp, symObjAddr: 0xA2, symBinAddr: 0x69E4, symSize: 0xA }
  - { offsetInCU: 0x767, offset: 0x12307, size: 0x8, addend: 0x0, symName: _MIDI_IN_GetMessage, symObjAddr: 0xAC, symBinAddr: 0x69EE, symSize: 0x65 }
  - { offsetInCU: 0x7EF, offset: 0x1238F, size: 0x8, addend: 0x0, symName: _MIDI_IN_ReleaseMessage, symObjAddr: 0x111, symBinAddr: 0x6A53, symSize: 0x1E }
  - { offsetInCU: 0x26, offset: 0x12418, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetErrorStr, symObjAddr: 0x0, symBinAddr: 0x6A74, symSize: 0xA }
  - { offsetInCU: 0x39D, offset: 0x1278F, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetErrorStr, symObjAddr: 0x0, symBinAddr: 0x6A74, symSize: 0xA }
  - { offsetInCU: 0x3F4, offset: 0x127E6, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetNumDevices, symObjAddr: 0xA, symBinAddr: 0x6A7E, symSize: 0xF }
  - { offsetInCU: 0x432, offset: 0x12824, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetDeviceName, symObjAddr: 0x19, symBinAddr: 0x6A8D, symSize: 0x16 }
  - { offsetInCU: 0x4C1, offset: 0x128B3, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetDeviceVendor, symObjAddr: 0x2F, symBinAddr: 0x6AA3, symSize: 0x16 }
  - { offsetInCU: 0x550, offset: 0x12942, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetDeviceDescription, symObjAddr: 0x45, symBinAddr: 0x6AB9, symSize: 0x16 }
  - { offsetInCU: 0x5DF, offset: 0x129D1, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetDeviceVersion, symObjAddr: 0x5B, symBinAddr: 0x6ACF, symSize: 0x16 }
  - { offsetInCU: 0x66E, offset: 0x12A60, size: 0x8, addend: 0x0, symName: _MIDI_OUT_OpenDevice, symObjAddr: 0x71, symBinAddr: 0x6AE5, symSize: 0x1C }
  - { offsetInCU: 0x71D, offset: 0x12B0F, size: 0x8, addend: 0x0, symName: _MIDI_OUT_CloseDevice, symObjAddr: 0x8D, symBinAddr: 0x6B01, symSize: 0xA }
  - { offsetInCU: 0x76A, offset: 0x12B5C, size: 0x8, addend: 0x0, symName: _MIDI_OUT_GetTimeStamp, symObjAddr: 0x97, symBinAddr: 0x6B0B, symSize: 0xA }
  - { offsetInCU: 0x7B7, offset: 0x12BA9, size: 0x8, addend: 0x0, symName: _MIDI_OUT_SendShortMessage, symObjAddr: 0xA1, symBinAddr: 0x6B15, symSize: 0x1BB }
  - { offsetInCU: 0x96F, offset: 0x12D61, size: 0x8, addend: 0x0, symName: _MIDI_OUT_SendLongMessage, symObjAddr: 0x25C, symBinAddr: 0x6CD0, symSize: 0x104 }
  - { offsetInCU: 0x26, offset: 0x12EFC, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetErrorMsg, symObjAddr: 0x0, symBinAddr: 0x6DD4, symSize: 0x2A }
  - { offsetInCU: 0x58, offset: 0x12F2E, size: 0x8, addend: 0x0, symName: _client, symObjAddr: 0x6C4C, symBinAddr: 0x10240, symSize: 0x0 }
  - { offsetInCU: 0x96, offset: 0x12F6C, size: 0x8, addend: 0x0, symName: _inPort, symObjAddr: 0x6C44, symBinAddr: 0x10238, symSize: 0x0 }
  - { offsetInCU: 0xB7, offset: 0x12F8D, size: 0x8, addend: 0x0, symName: _outPort, symObjAddr: 0x6C48, symBinAddr: 0x1023C, symSize: 0x0 }
  - { offsetInCU: 0x46C, offset: 0x13342, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetErrorMsg, symObjAddr: 0x0, symBinAddr: 0x6DD4, symSize: 0x2A }
  - { offsetInCU: 0x498, offset: 0x1336E, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetErrorMsg, symObjAddr: 0x0, symBinAddr: 0x6DD4, symSize: 0x2A }
  - { offsetInCU: 0x4B3, offset: 0x13389, size: 0x8, addend: 0x0, symName: _MIDI_Utils_PrintError, symObjAddr: 0x2A, symBinAddr: 0x6DFE, symSize: 0x6 }
  - { offsetInCU: 0x4D6, offset: 0x133AC, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetNumDevices, symObjAddr: 0x30, symBinAddr: 0x6E04, symSize: 0x1D }
  - { offsetInCU: 0x553, offset: 0x13429, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetDeviceName, symObjAddr: 0x4D, symBinAddr: 0x6E21, symSize: 0x14 }
  - { offsetInCU: 0x5CB, offset: 0x134A1, size: 0x8, addend: 0x0, symName: _getEndpointProperty, symObjAddr: 0x61, symBinAddr: 0x6E35, symSize: 0xF7 }
  - { offsetInCU: 0x85D, offset: 0x13733, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetDeviceVendor, symObjAddr: 0x158, symBinAddr: 0x6F2C, symSize: 0x14 }
  - { offsetInCU: 0x8D5, offset: 0x137AB, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetDeviceDescription, symObjAddr: 0x16C, symBinAddr: 0x6F40, symSize: 0x14 }
  - { offsetInCU: 0x94D, offset: 0x13823, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetDeviceVersion, symObjAddr: 0x180, symBinAddr: 0x6F54, symSize: 0x14 }
  - { offsetInCU: 0xA33, offset: 0x13909, size: 0x8, addend: 0x0, symName: _MIDI_Utils_OpenDevice, symObjAddr: 0x194, symBinAddr: 0x6F68, symSize: 0x18A }
  - { offsetInCU: 0xDF9, offset: 0x13CCF, size: 0x8, addend: 0x0, symName: _MIDI_Utils_CloseDevice, symObjAddr: 0x31E, symBinAddr: 0x70F2, symSize: 0x5F }
  - { offsetInCU: 0xE80, offset: 0x13D56, size: 0x8, addend: 0x0, symName: _MIDI_DestroyConditionVariable, symObjAddr: 0x37D, symBinAddr: 0x7151, symSize: 0x2C }
  - { offsetInCU: 0xF04, offset: 0x13DDA, size: 0x8, addend: 0x0, symName: _MIDI_Utils_StartDevice, symObjAddr: 0x3A9, symBinAddr: 0x717D, symSize: 0x65 }
  - { offsetInCU: 0xFA8, offset: 0x13E7E, size: 0x8, addend: 0x0, symName: _MIDI_Utils_StopDevice, symObjAddr: 0x40E, symBinAddr: 0x71E2, symSize: 0x50 }
  - { offsetInCU: 0x1014, offset: 0x13EEA, size: 0x8, addend: 0x0, symName: _MIDI_Utils_GetTimeStamp, symObjAddr: 0x45E, symBinAddr: 0x7232, symSize: 0x57 }
  - { offsetInCU: 0x1084, offset: 0x13F5A, size: 0x8, addend: 0x0, symName: _MIDI_CreateConditionVariable, symObjAddr: 0x4B5, symBinAddr: 0x7289, symSize: 0x27 }
  - { offsetInCU: 0x10B4, offset: 0x13F8A, size: 0x8, addend: 0x0, symName: _MIDI_WaitOnConditionVariable, symObjAddr: 0x4DC, symBinAddr: 0x72B0, symSize: 0x3B }
  - { offsetInCU: 0x1171, offset: 0x14047, size: 0x8, addend: 0x0, symName: _MIDI_SignalConditionVariable, symObjAddr: 0x517, symBinAddr: 0x72EB, symSize: 0x11 }
  - { offsetInCU: 0x11AB, offset: 0x14081, size: 0x8, addend: 0x0, symName: _MIDI_CreateLock, symObjAddr: 0x528, symBinAddr: 0x72FC, symSize: 0x27 }
  - { offsetInCU: 0x1246, offset: 0x1411C, size: 0x8, addend: 0x0, symName: _MIDI_DestroyLock, symObjAddr: 0x54F, symBinAddr: 0x7323, symSize: 0x22 }
  - { offsetInCU: 0x128C, offset: 0x14162, size: 0x8, addend: 0x0, symName: _MIDI_Lock, symObjAddr: 0x571, symBinAddr: 0x7345, symSize: 0x11 }
  - { offsetInCU: 0x12BE, offset: 0x14194, size: 0x8, addend: 0x0, symName: _MIDI_Unlock, symObjAddr: 0x582, symBinAddr: 0x7356, symSize: 0x11 }
  - { offsetInCU: 0x13FD, offset: 0x142D3, size: 0x8, addend: 0x0, symName: _midiReadProc, symObjAddr: 0x593, symBinAddr: 0x7367, symSize: 0x2F5 }
  - { offsetInCU: 0x3F, offset: 0x14631, size: 0x8, addend: 0x0, symName: __ZL11deviceCache, symObjAddr: 0xE470, symBinAddr: 0x10248, symSize: 0x0 }
  - { offsetInCU: 0x2C1, offset: 0x148B3, size: 0x8, addend: 0x0, symName: _DAUDIO_GetFormats, symObjAddr: 0xD4, symBinAddr: 0x7734, symSize: 0x1A9 }
  - { offsetInCU: 0x2E2, offset: 0x148D4, size: 0x8, addend: 0x0, symName: __ZZ17DAUDIO_GetFormatsE10sampleBits, symObjAddr: 0x1100, symBinAddr: 0xB440, symSize: 0x0 }
  - { offsetInCU: 0xD82, offset: 0x15374, size: 0x8, addend: 0x0, symName: _DAUDIO_GetDirectAudioDeviceCount, symObjAddr: 0x0, symBinAddr: 0x7660, symSize: 0x2D }
  - { offsetInCU: 0xDAC, offset: 0x1539E, size: 0x8, addend: 0x0, symName: _DAUDIO_GetDirectAudioDeviceDescription, symObjAddr: 0x2D, symBinAddr: 0x768D, symSize: 0xA7 }
  - { offsetInCU: 0x10EA, offset: 0x156DC, size: 0x8, addend: 0x0, symName: _DAUDIO_Open, symObjAddr: 0x27D, symBinAddr: 0x78DD, symSize: 0x4C3 }
  - { offsetInCU: 0x18C0, offset: 0x15EB2, size: 0x8, addend: 0x0, symName: __ZN21OSX_DirectAudioDeviceD2Ev, symObjAddr: 0xE0E, symBinAddr: 0x846E, symSize: 0x82 }
  - { offsetInCU: 0x19A6, offset: 0x15F98, size: 0x8, addend: 0x0, symName: __ZN9Resampler4InitEPK27AudioStreamBasicDescriptionS2_i, symObjAddr: 0x888, symBinAddr: 0x7EE8, symSize: 0x13A }
  - { offsetInCU: 0x1AB6, offset: 0x160A8, size: 0x8, addend: 0x0, symName: __ZN10RingBuffer8AllocateEii, symObjAddr: 0x9C2, symBinAddr: 0x8022, symSize: 0x76 }
  - { offsetInCU: 0x1B45, offset: 0x16137, size: 0x8, addend: 0x0, symName: __ZL14OutputCallbackPvPjPK14AudioTimeStampjjP15AudioBufferList, symObjAddr: 0x740, symBinAddr: 0x7DA0, symSize: 0x8A }
  - { offsetInCU: 0x1C28, offset: 0x1621A, size: 0x8, addend: 0x0, symName: __ZN10RingBuffer4ReadEPvi, symObjAddr: 0xBB6, symBinAddr: 0x8216, symSize: 0x114 }
  - { offsetInCU: 0x1E22, offset: 0x16414, size: 0x8, addend: 0x0, symName: __ZL13InputCallbackPvPjPK14AudioTimeStampjjP15AudioBufferList, symObjAddr: 0x7CA, symBinAddr: 0x7E2A, symSize: 0xBE }
  - { offsetInCU: 0x2140, offset: 0x16732, size: 0x8, addend: 0x0, symName: __ZN9Resampler7ProcessEPviP10RingBuffer, symObjAddr: 0xF00, symBinAddr: 0x8560, symSize: 0xC6 }
  - { offsetInCU: 0x227A, offset: 0x1686C, size: 0x8, addend: 0x0, symName: __ZN10RingBuffer5WriteEPvib, symObjAddr: 0xAB2, symBinAddr: 0x8112, symSize: 0xF5 }
  - { offsetInCU: 0x247A, offset: 0x16A6C, size: 0x8, addend: 0x0, symName: _DAUDIO_Start, symObjAddr: 0xA38, symBinAddr: 0x8098, symSize: 0x17 }
  - { offsetInCU: 0x24F9, offset: 0x16AEB, size: 0x8, addend: 0x0, symName: _DAUDIO_Stop, symObjAddr: 0xA4F, symBinAddr: 0x80AF, symSize: 0x17 }
  - { offsetInCU: 0x2578, offset: 0x16B6A, size: 0x8, addend: 0x0, symName: _DAUDIO_Close, symObjAddr: 0xA66, symBinAddr: 0x80C6, symSize: 0x38 }
  - { offsetInCU: 0x25EF, offset: 0x16BE1, size: 0x8, addend: 0x0, symName: _DAUDIO_Write, symObjAddr: 0xA9E, symBinAddr: 0x80FE, symSize: 0x14 }
  - { offsetInCU: 0x2745, offset: 0x16D37, size: 0x8, addend: 0x0, symName: _DAUDIO_Read, symObjAddr: 0xBA7, symBinAddr: 0x8207, symSize: 0xF }
  - { offsetInCU: 0x284D, offset: 0x16E3F, size: 0x8, addend: 0x0, symName: _DAUDIO_GetBufferSize, symObjAddr: 0xCCA, symBinAddr: 0x832A, symSize: 0x9 }
  - { offsetInCU: 0x28C8, offset: 0x16EBA, size: 0x8, addend: 0x0, symName: _DAUDIO_StillDraining, symObjAddr: 0xCD3, symBinAddr: 0x8333, symSize: 0x19 }
  - { offsetInCU: 0x2931, offset: 0x16F23, size: 0x8, addend: 0x0, symName: __ZN10RingBuffer17GetValidByteCountEv, symObjAddr: 0xCEC, symBinAddr: 0x834C, symSize: 0x4E }
  - { offsetInCU: 0x29CD, offset: 0x16FBF, size: 0x8, addend: 0x0, symName: _DAUDIO_Flush, symObjAddr: 0xD3A, symBinAddr: 0x839A, symSize: 0x14 }
  - { offsetInCU: 0x2A29, offset: 0x1701B, size: 0x8, addend: 0x0, symName: __ZN10RingBuffer5FlushEv, symObjAddr: 0xD4E, symBinAddr: 0x83AE, symSize: 0x56 }
  - { offsetInCU: 0x2AC9, offset: 0x170BB, size: 0x8, addend: 0x0, symName: _DAUDIO_GetAvailable, symObjAddr: 0xDA4, symBinAddr: 0x8404, symSize: 0x27 }
  - { offsetInCU: 0x2B4C, offset: 0x1713E, size: 0x8, addend: 0x0, symName: _DAUDIO_GetBytePosition, symObjAddr: 0xDCB, symBinAddr: 0x842B, symSize: 0x2E }
  - { offsetInCU: 0x2BCA, offset: 0x171BC, size: 0x8, addend: 0x0, symName: _DAUDIO_SetBytePosition, symObjAddr: 0xDF9, symBinAddr: 0x8459, symSize: 0x6 }
  - { offsetInCU: 0x2C0F, offset: 0x17201, size: 0x8, addend: 0x0, symName: _DAUDIO_RequiresServicing, symObjAddr: 0xDFF, symBinAddr: 0x845F, symSize: 0x8 }
  - { offsetInCU: 0x2C49, offset: 0x1723B, size: 0x8, addend: 0x0, symName: _DAUDIO_Service, symObjAddr: 0xE07, symBinAddr: 0x8467, symSize: 0x7 }
  - { offsetInCU: 0x2CB3, offset: 0x172A5, size: 0x8, addend: 0x0, symName: __ZN9ResamplerD2Ev, symObjAddr: 0xE9C, symBinAddr: 0x84FC, symSize: 0x2E }
  - { offsetInCU: 0x2CEB, offset: 0x172DD, size: 0x8, addend: 0x0, symName: __ZN10RingBufferD2Ev, symObjAddr: 0xECA, symBinAddr: 0x852A, symSize: 0x36 }
  - { offsetInCU: 0x2DD0, offset: 0x173C2, size: 0x8, addend: 0x0, symName: __ZN9Resampler18ConverterInputProcEP20OpaqueAudioConverterPjP15AudioBufferListPP28AudioStreamPacketDescriptionPv, symObjAddr: 0xFC6, symBinAddr: 0x8626, symSize: 0x48 }
  - { offsetInCU: 0x3F, offset: 0x17589, size: 0x8, addend: 0x0, symName: __ZL11deviceCache, symObjAddr: 0xBF10, symBinAddr: 0x10298, symSize: 0x0 }
  - { offsetInCU: 0x92, offset: 0x175DC, size: 0x8, addend: 0x0, symName: __ZL24changeListenersAddresses, symObjAddr: 0x1570, symBinAddr: 0xB4A0, symSize: 0x0 }
  - { offsetInCU: 0x32D, offset: 0x17877, size: 0x8, addend: 0x0, symName: __Z18ChangeListenerProcjjPK26AudioObjectPropertyAddressPv, symObjAddr: 0x0, symBinAddr: 0x869F, symSize: 0x36D }
  - { offsetInCU: 0x62C, offset: 0x17B76, size: 0x8, addend: 0x0, symName: __Z21RemoveChangeListenersP9PortMixer, symObjAddr: 0x36D, symBinAddr: 0x8A0C, symSize: 0x4D }
  - { offsetInCU: 0x6E3, offset: 0x17C2D, size: 0x8, addend: 0x0, symName: __Z18AddChangeListenersP9PortMixer, symObjAddr: 0x3BA, symBinAddr: 0x8A59, symSize: 0x4D }
  - { offsetInCU: 0x76F, offset: 0x17CB9, size: 0x8, addend: 0x0, symName: _PORT_GetPortMixerCount, symObjAddr: 0x407, symBinAddr: 0x8AA6, symSize: 0x23 }
  - { offsetInCU: 0x795, offset: 0x17CDF, size: 0x8, addend: 0x0, symName: _PORT_GetPortMixerDescription, symObjAddr: 0x42A, symBinAddr: 0x8AC9, symSize: 0x3D }
  - { offsetInCU: 0x7D9, offset: 0x17D23, size: 0x8, addend: 0x0, symName: _PORT_Open, symObjAddr: 0x467, symBinAddr: 0x8B06, symSize: 0xF5 }
  - { offsetInCU: 0x8E1, offset: 0x17E2B, size: 0x8, addend: 0x0, symName: _PORT_Close, symObjAddr: 0x55C, symBinAddr: 0x8BFB, symSize: 0x58 }
  - { offsetInCU: 0x945, offset: 0x17E8F, size: 0x8, addend: 0x0, symName: _PORT_GetPortCount, symObjAddr: 0x5B4, symBinAddr: 0x8C53, symSize: 0x9 }
  - { offsetInCU: 0x990, offset: 0x17EDA, size: 0x8, addend: 0x0, symName: _PORT_GetPortType, symObjAddr: 0x5BD, symBinAddr: 0x8C5C, symSize: 0xBC }
  - { offsetInCU: 0xA70, offset: 0x17FBA, size: 0x8, addend: 0x0, symName: _PORT_GetPortName, symObjAddr: 0x679, symBinAddr: 0x8D18, symSize: 0xD2 }
  - { offsetInCU: 0xCC7, offset: 0x18211, size: 0x8, addend: 0x0, symName: _PORT_GetControls, symObjAddr: 0x74B, symBinAddr: 0x8DEA, symSize: 0x5EF }
  - { offsetInCU: 0x13E2, offset: 0x1892C, size: 0x8, addend: 0x0, symName: __ZL17CreatePortControlP9PortMixerP22tag_PortControlCreatorN11PortControl11ControlTypeEPP12AudioControlii, symObjAddr: 0xD3A, symBinAddr: 0x93D9, symSize: 0x114 }
  - { offsetInCU: 0x1513, offset: 0x18A5D, size: 0x8, addend: 0x0, symName: __Z23TestPortControlValidityP11PortControl, symObjAddr: 0xE4E, symBinAddr: 0x94ED, symSize: 0x41 }
  - { offsetInCU: 0x1579, offset: 0x18AC3, size: 0x8, addend: 0x0, symName: _PORT_GetIntValue, symObjAddr: 0xE8F, symBinAddr: 0x952E, symSize: 0xC9 }
  - { offsetInCU: 0x167E, offset: 0x18BC8, size: 0x8, addend: 0x0, symName: _PORT_SetIntValue, symObjAddr: 0xF58, symBinAddr: 0x95F7, symSize: 0x86 }
  - { offsetInCU: 0x1790, offset: 0x18CDA, size: 0x8, addend: 0x0, symName: _PORT_GetFloatValue, symObjAddr: 0xFDE, symBinAddr: 0x967D, symSize: 0x14F }
  - { offsetInCU: 0x18BD, offset: 0x18E07, size: 0x8, addend: 0x0, symName: __ZL21GetPortControlVolumesP11PortControlPfS1_, symObjAddr: 0x112D, symBinAddr: 0x97CC, symSize: 0x7C }
  - { offsetInCU: 0x1980, offset: 0x18ECA, size: 0x8, addend: 0x0, symName: _PORT_SetFloatValue, symObjAddr: 0x11A9, symBinAddr: 0x9848, symSize: 0x279 }
  - { offsetInCU: 0x1AE2, offset: 0x1902C, size: 0x8, addend: 0x0, symName: __ZL21SetPortControlVolumesP11PortControlPf, symObjAddr: 0x1422, symBinAddr: 0x9AC1, symSize: 0x55 }
  - { offsetInCU: 0x33, offset: 0x192F3, size: 0x8, addend: 0x0, symName: __Z18MACOSX_DAUDIO_Initv, symObjAddr: 0x0, symBinAddr: 0x9B50, symSize: 0x6B }
  - { offsetInCU: 0x5D, offset: 0x1931D, size: 0x8, addend: 0x0, symName: __ZZ18MACOSX_DAUDIO_InitvE11initialized, symObjAddr: 0x84D8, symBinAddr: 0x102E8, symSize: 0x0 }
  - { offsetInCU: 0x3C8, offset: 0x19688, size: 0x8, addend: 0x0, symName: __Z22SetAudioObjectPropertyjjjjPv, symObjAddr: 0x6B, symBinAddr: 0x9BBB, symSize: 0x31 }
  - { offsetInCU: 0x4C2, offset: 0x19782, size: 0x8, addend: 0x0, symName: __ZN10DeviceListC2Ev, symObjAddr: 0x9C, symBinAddr: 0x9BEC, symSize: 0x82 }
  - { offsetInCU: 0x63B, offset: 0x198FB, size: 0x8, addend: 0x0, symName: __ZN10DeviceList20NotificationCallbackEjjPK26AudioObjectPropertyAddressPv, symObjAddr: 0x11E, symBinAddr: 0x9C6E, symSize: 0x12 }
  - { offsetInCU: 0x68D, offset: 0x1994D, size: 0x8, addend: 0x0, symName: __ZN10DeviceListC1Ev, symObjAddr: 0x13C, symBinAddr: 0x9C8C, symSize: 0xA }
  - { offsetInCU: 0x6E5, offset: 0x199A5, size: 0x8, addend: 0x0, symName: __ZN10DeviceListD2Ev, symObjAddr: 0x146, symBinAddr: 0x9C96, symSize: 0x8A }
  - { offsetInCU: 0x825, offset: 0x19AE5, size: 0x8, addend: 0x0, symName: __ZN10DeviceList4FreeEv, symObjAddr: 0x1D0, symBinAddr: 0x9D20, symSize: 0x2C }
  - { offsetInCU: 0x848, offset: 0x19B08, size: 0x8, addend: 0x0, symName: __ZN10DeviceListD1Ev, symObjAddr: 0x1FC, symBinAddr: 0x9D4C, symSize: 0xA }
  - { offsetInCU: 0xA05, offset: 0x19CC5, size: 0x8, addend: 0x0, symName: __ZN10DeviceList7RefreshEv, symObjAddr: 0x206, symBinAddr: 0x9D56, symSize: 0xFE }
  - { offsetInCU: 0xD22, offset: 0x19FE2, size: 0x8, addend: 0x0, symName: __Z26GetAudioObjectPropertySizejjjPj, symObjAddr: 0x304, symBinAddr: 0x9E54, symSize: 0x2D }
  - { offsetInCU: 0xD9E, offset: 0x1A05E, size: 0x8, addend: 0x0, symName: __Z22GetAudioObjectPropertyjjjPjPv, symObjAddr: 0x331, symBinAddr: 0x9E81, symSize: 0x31 }
  - { offsetInCU: 0xE2B, offset: 0x1A0EB, size: 0x8, addend: 0x0, symName: __ZN10DeviceList8GetCountEv, symObjAddr: 0x362, symBinAddr: 0x9EB2, symSize: 0x28 }
  - { offsetInCU: 0xF2F, offset: 0x1A1EF, size: 0x8, addend: 0x0, symName: __ZN10DeviceList11GetDeviceIDEi, symObjAddr: 0x38A, symBinAddr: 0x9EDA, symSize: 0x4C }
  - { offsetInCU: 0x10BD, offset: 0x1A37D, size: 0x8, addend: 0x0, symName: __ZN10DeviceList13GetDeviceInfoEiPjiPcS1_S1_S1_, symObjAddr: 0x3D6, symBinAddr: 0x9F26, symSize: 0x195 }
  - { offsetInCU: 0x14BC, offset: 0x1A77C, size: 0x8, addend: 0x0, symName: __Z22GetAudioObjectPropertyjjjjPvi, symObjAddr: 0x56B, symBinAddr: 0xA0BB, symSize: 0x5C }
  - { offsetInCU: 0x155C, offset: 0x1A81C, size: 0x8, addend: 0x0, symName: __Z16GetDefaultDevicei, symObjAddr: 0x5C7, symBinAddr: 0xA117, symSize: 0x62 }
  - { offsetInCU: 0x163D, offset: 0x1A8FD, size: 0x8, addend: 0x0, symName: __Z15GetChannelCountji, symObjAddr: 0x629, symBinAddr: 0xA179, symSize: 0xC6 }
  - { offsetInCU: 0x17C7, offset: 0x1AA87, size: 0x8, addend: 0x0, symName: __Z13GetSampleRateji, symObjAddr: 0x6EF, symBinAddr: 0xA23F, symSize: 0xA2 }
  - { offsetInCU: 0x26, offset: 0x1AC58, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_Platform_nIsBigEndian, symObjAddr: 0x0, symBinAddr: 0xA2E1, symSize: 0x10 }
  - { offsetInCU: 0x6D, offset: 0x1AC9F, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_Platform_nIsBigEndian, symObjAddr: 0x0, symBinAddr: 0xA2E1, symSize: 0x10 }
  - { offsetInCU: 0xC4, offset: 0x1ACF6, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_Platform_nIsSigned8, symObjAddr: 0x10, symBinAddr: 0xA2F1, symSize: 0x8 }
  - { offsetInCU: 0xF8, offset: 0x1AD2A, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_Platform_nGetExtraLibraries, symObjAddr: 0x18, symBinAddr: 0xA2F9, symSize: 0x18 }
  - { offsetInCU: 0x141, offset: 0x1AD73, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_Platform_nGetLibraryForFeature, symObjAddr: 0x30, symBinAddr: 0xA311, symSize: 0x10 }
  - { offsetInCU: 0x26, offset: 0x1D5CD, size: 0x8, addend: 0x0, symName: _GetInternalErrorStr, symObjAddr: 0x0, symBinAddr: 0xA324, symSize: 0x64 }
  - { offsetInCU: 0x1B7, offset: 0x1D75E, size: 0x8, addend: 0x0, symName: _GetInternalErrorStr, symObjAddr: 0x0, symBinAddr: 0xA324, symSize: 0x64 }
  - { offsetInCU: 0x1F0, offset: 0x1D797, size: 0x8, addend: 0x0, symName: _MIDI_IN_InternalGetErrorString, symObjAddr: 0x64, symBinAddr: 0xA388, symSize: 0x7C }
  - { offsetInCU: 0x262, offset: 0x1D809, size: 0x8, addend: 0x0, symName: _MIDI_OUT_InternalGetErrorString, symObjAddr: 0xE0, symBinAddr: 0xA404, symSize: 0x7C }
  - { offsetInCU: 0x2D5, offset: 0x1D87C, size: 0x8, addend: 0x0, symName: _MIDI_CreateQueue, symObjAddr: 0x15C, symBinAddr: 0xA480, symSize: 0x4D }
  - { offsetInCU: 0x325, offset: 0x1D8CC, size: 0x8, addend: 0x0, symName: _MIDI_DestroyQueue, symObjAddr: 0x1A9, symBinAddr: 0xA4CD, symSize: 0x37 }
  - { offsetInCU: 0x3CA, offset: 0x1D971, size: 0x8, addend: 0x0, symName: _MIDI_QueueAddShort, symObjAddr: 0x1E0, symBinAddr: 0xA504, symSize: 0xA2 }
  - { offsetInCU: 0x43A, offset: 0x1D9E1, size: 0x8, addend: 0x0, symName: _MIDI_QueueAddLong, symObjAddr: 0x282, symBinAddr: 0xA5A6, symSize: 0xBF }
  - { offsetInCU: 0x4C8, offset: 0x1DA6F, size: 0x8, addend: 0x0, symName: _MIDI_QueueRead, symObjAddr: 0x341, symBinAddr: 0xA665, symSize: 0x4F }
  - { offsetInCU: 0x51A, offset: 0x1DAC1, size: 0x8, addend: 0x0, symName: _MIDI_QueueRemove, symObjAddr: 0x390, symBinAddr: 0xA6B4, symSize: 0x5D }
  - { offsetInCU: 0x585, offset: 0x1DB2C, size: 0x8, addend: 0x0, symName: _MIDI_QueueClear, symObjAddr: 0x3ED, symBinAddr: 0xA711, symSize: 0x34 }
  - { offsetInCU: 0x26, offset: 0x1DB96, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nOpen, symObjAddr: 0x0, symBinAddr: 0xA745, symSize: 0xC }
  - { offsetInCU: 0x2A11, offset: 0x20581, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nOpen, symObjAddr: 0x0, symBinAddr: 0xA745, symSize: 0xC }
  - { offsetInCU: 0x2A86, offset: 0x205F6, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nClose, symObjAddr: 0xC, symBinAddr: 0xA751, symSize: 0x14 }
  - { offsetInCU: 0x2ADF, offset: 0x2064F, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nGetPortCount, symObjAddr: 0x20, symBinAddr: 0xA765, symSize: 0x16 }
  - { offsetInCU: 0x2B4C, offset: 0x206BC, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nGetPortType, symObjAddr: 0x36, symBinAddr: 0xA77B, symSize: 0x18 }
  - { offsetInCU: 0x2BCD, offset: 0x2073D, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nGetPortName, symObjAddr: 0x4E, symBinAddr: 0xA793, symSize: 0x74 }
  - { offsetInCU: 0x2C96, offset: 0x20806, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nControlSetIntValue, symObjAddr: 0xC2, symBinAddr: 0xA807, symSize: 0x16 }
  - { offsetInCU: 0x2D03, offset: 0x20873, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nControlGetIntValue, symObjAddr: 0xD8, symBinAddr: 0xA81D, symSize: 0x16 }
  - { offsetInCU: 0x2D70, offset: 0x208E0, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nControlSetFloatValue, symObjAddr: 0xEE, symBinAddr: 0xA833, symSize: 0x14 }
  - { offsetInCU: 0x2DDB, offset: 0x2094B, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nControlGetFloatValue, symObjAddr: 0x102, symBinAddr: 0xA847, symSize: 0x17 }
  - { offsetInCU: 0x2E49, offset: 0x209B9, size: 0x8, addend: 0x0, symName: _PORT_NewBooleanControl, symObjAddr: 0x119, symBinAddr: 0xA85E, symSize: 0xCD }
  - { offsetInCU: 0x2EFB, offset: 0x20A6B, size: 0x8, addend: 0x0, symName: _PORT_NewCompoundControl, symObjAddr: 0x1E6, symBinAddr: 0xA92B, symSize: 0x133 }
  - { offsetInCU: 0x301D, offset: 0x20B8D, size: 0x8, addend: 0x0, symName: _PORT_NewFloatControl, symObjAddr: 0x319, symBinAddr: 0xAA5E, symSize: 0x17D }
  - { offsetInCU: 0x319E, offset: 0x20D0E, size: 0x8, addend: 0x0, symName: _PORT_AddControl, symObjAddr: 0x496, symBinAddr: 0xABDB, symSize: 0x3A }
  - { offsetInCU: 0x3207, offset: 0x20D77, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixer_nGetControls, symObjAddr: 0x4D0, symBinAddr: 0xAC15, symSize: 0xCF }
  - { offsetInCU: 0x26, offset: 0x20E85, size: 0x8, addend: 0x0, symName: _getPortMixerDescription, symObjAddr: 0x0, symBinAddr: 0xACE4, symSize: 0x6C }
  - { offsetInCU: 0x7F, offset: 0x20EDE, size: 0x8, addend: 0x0, symName: _getPortMixerDescription, symObjAddr: 0x0, symBinAddr: 0xACE4, symSize: 0x6C }
  - { offsetInCU: 0x13A, offset: 0x20F99, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixerProvider_nGetNumDevices, symObjAddr: 0x6C, symBinAddr: 0xAD50, symSize: 0xC }
  - { offsetInCU: 0x1B6, offset: 0x21015, size: 0x8, addend: 0x0, symName: _Java_com_sun_media_sound_PortMixerProvider_nNewPortMixerInfo, symObjAddr: 0x78, symBinAddr: 0xAD5C, symSize: 0x1A5 }
  - { offsetInCU: 0x26, offset: 0x239E9, size: 0x8, addend: 0x0, symName: _UTIL_IsBigEndianPlatform, symObjAddr: 0x0, symBinAddr: 0xAF01, symSize: 0x8 }
  - { offsetInCU: 0x5F, offset: 0x23A22, size: 0x8, addend: 0x0, symName: _UTIL_IsBigEndianPlatform, symObjAddr: 0x0, symBinAddr: 0xAF01, symSize: 0x8 }
  - { offsetInCU: 0x79, offset: 0x23A3C, size: 0x8, addend: 0x0, symName: _ThrowJavaMessageException, symObjAddr: 0x8, symBinAddr: 0xAF09, symSize: 0x33 }
...
